const express = require('express')
const bodyParser = require('body-parser')
const app = express()
const dotenv = require('dotenv')
const controllers = require("./controllers")
dotenv.config()
app.use(bodyParser.json())
controllers(app)
app.listen(process.env.PORT || 8081, console.log("service start port ", process.env.PORT))
